php72-yaml

YAML-1.1 parser and emitter
https://pecl.php.net/package/yaml

Current versions
2.0.0
HEAD

Revision: 1

php72-yaml requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php72 7.2.0RC6_9 PHP Version 7.2
libyaml 0.1.7 YAML Parser

Formula history

Andreas Braun Bump revision for php72-yaml
Romain Neutron php72-yaml 2.0.0 (new formula)